.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 704px;
	margin-left: auto;
	margin-right: auto;
}

#u64664-3
{
	z-index: 2;
	width: 998px;
	min-height: 786px;
	margin-right: -10000px;
	left: 6px;
}

#u64708
{
	z-index: 5;
	width: 402px;
	height: 104px;
	margin-right: -10000px;
	left: 6px;
}

#u64709
{
	z-index: 6;
	width: 998px;
	margin-right: -10000px;
	left: 6px;
}

#u64710
{
	z-index: 7;
	width: 998px;
	margin-right: -10000px;
}

#u64711
{
	z-index: 8;
	width: 104px;
	height: 998px;
	margin-bottom: -447px;
	margin-right: -10000px;
	margin-top: -447px;
	left: 447px;
}

#u64719-3
{
	z-index: 9;
	width: 998px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 6px;
}

#menuu64720
{
	z-index: 12;
	width: 998px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 6px;
}

#u64728
{
	width: 105px;
	min-height: 27px;
	margin-right: -10000px;
}

#u64729
{
	width: 105px;
	padding-bottom: 10px;
}

#u64729:hover
{
	margin: 0px;
}

#u64729:active
{
	margin: 0px;
}

#u64732-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64729:hover #u64732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64729:active #u64732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64750
{
	width: 112px;
	min-height: 27px;
	margin-right: -10000px;
	left: 107px;
}

#u64753
{
	width: 112px;
	padding-bottom: 10px;
}

#u64729.MuseMenuActive,#u64753:hover
{
	margin: 0px;
}

#u64753:active
{
	margin: 0px;
}

#u64755-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64729.MuseMenuActive #u64732-4,#u64753:hover #u64755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64753:active #u64755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64764
{
	width: 152px;
	min-height: 27px;
	margin-right: -10000px;
	left: 221px;
}

#u64765
{
	width: 152px;
	padding-bottom: 10px;
}

#u64753.MuseMenuActive,#u64765:hover
{
	margin: 0px;
}

#u64765:active
{
	margin: 0px;
}

#u64768-4
{
	width: 92px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64753.MuseMenuActive #u64755-4,#u64765:hover #u64768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64765:active #u64768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68894
{
	width: 174px;
	min-height: 27px;
	margin-right: -10000px;
	left: 375px;
}

#u68895
{
	width: 174px;
	padding-bottom: 10px;
}

#u64765.MuseMenuActive,#u68895:hover
{
	margin: 0px;
}

#u68895:active
{
	margin: 0px;
}

#u68898-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64765.MuseMenuActive #u64768-4,#u68895:hover #u68898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68895:active #u68898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64757
{
	width: 108px;
	min-height: 27px;
	margin-right: -10000px;
	left: 551px;
}

#u64758
{
	width: 108px;
	padding-bottom: 10px;
}

#u68895.MuseMenuActive,#u64758:hover
{
	margin: 0px;
}

#u64758:active
{
	margin: 0px;
}

#u64760-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u68895.MuseMenuActive #u68898-4,#u64758:hover #u64760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64758:active #u64760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65617
{
	width: 92px;
	min-height: 27px;
	margin-right: -10000px;
	left: 661px;
}

#u65618
{
	width: 92px;
	padding-bottom: 10px;
}

#u64758.MuseMenuActive,#u65618:hover
{
	margin: 0px;
}

#u65618:active
{
	margin: 0px;
}

#u65621-4
{
	width: 32px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64758.MuseMenuActive #u64760-4,#u65618:hover #u65621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65618:active #u65621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65560
{
	width: 105px;
	min-height: 27px;
	margin-right: -10000px;
	left: 755px;
}

#u65561
{
	width: 105px;
	padding-bottom: 10px;
}

#u65618.MuseMenuActive,#u65561:hover
{
	margin: 0px;
}

#u65561:active
{
	margin: 0px;
}

#u65564-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65618.MuseMenuActive #u65621-4,#u65561:hover #u65564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65561:active #u65564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64721
{
	width: 136px;
	min-height: 27px;
	margin-right: -10000px;
	left: 862px;
}

#u64722
{
	width: 136px;
	padding-bottom: 10px;
}

#u65561.MuseMenuActive,#u64722:hover
{
	margin: 0px;
}

#u64722:active
{
	margin: 0px;
}

#u64722.MuseMenuActive
{
	margin: 0px;
}

#u64724-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65561.MuseMenuActive #u65564-4,#u64722:hover #u64724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64722:active #u64724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64722.MuseMenuActive #u64724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u69936
{
	z-index: 61;
	width: 999px;
	height: 87px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u69937
{
	z-index: 62;
	width: 233px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 43px;
}

#u69939
{
	z-index: 64;
	width: 493px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 479px;
}

#u70309
{
	z-index: 66;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 758px;
	left: 32px;
}

#u68585
{
	z-index: 67;
	width: 665px;
	height: 998px;
	background: #B4B4B4 url("../images/u68585-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(54%, #FFFFFF),to(#B4B4B4));
	background: -webkit-linear-gradient(top,#FFFFFF 54%,#B4B4B4 );
	background: -moz-linear-gradient(top,#FFFFFF 54%,#B4B4B4 );
	background: -ms-linear-gradient(top,#FFFFFF 54%,#B4B4B4 );
	background: -o-linear-gradient(top,#FFFFFF 54%,#B4B4B4 );
	background: linear-gradient(to bottom,#FFFFFF 54%,#B4B4B4 );
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,832,167);
	-ms-transform: matrix(0,1,-1,0,832,167);
	-o-transform: matrix(0,1,-1,0,832,167);
	transform: matrix(0,1,-1,0,832,167);
	margin-bottom: -108px;
	position: relative;
	margin-right: -10000px;
	margin-top: -48px;
	left: 173px;
}

#u69130
{
	z-index: 68;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 463px;
}

#u70300
{
	z-index: 87;
	width: 424px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 103px;
}

#u69033-8
{
	z-index: 88;
	width: 424px;
	min-height: 142px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
}

#u69035
{
	z-index: 96;
	width: 384px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u70305
{
	z-index: 69;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 463px;
}

._u69130.f3s_top,._u70305.f3s_top
{
	height: 165px;
	background-image: url("../images/u69130-full.png");
	background-position: left top;
	width: 541px;
	padding-bottom: 12px;
}

#u70302
{
	z-index: 97;
	width: 424px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 103px;
}

#u70303-11
{
	z-index: 98;
	width: 424px;
	min-height: 142px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
}

#u70304
{
	z-index: 109;
	width: 384px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u69132
{
	z-index: 70;
	width: 435px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 560px;
}

#u69072-4
{
	z-index: 71;
	width: 435px;
	min-height: 46px;
	font-size: 48px;
	letter-spacing: 1px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u69131
{
	z-index: 75;
	width: 541px;
	-pie-box-shadow: -5px 6px 8px #7F7F7F;
	-moz-box-shadow: -5px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -5px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -5px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 463px;
}

._u69131.f3s_top
{
	height: 165px;
	background-image: url("../images/u69131-full.png");
	background-position: left top;
	width: 541px;
	padding-bottom: 8px;
}

#u70301
{
	z-index: 76;
	width: 393px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 103px;
}

#u65939-8
{
	z-index: 77;
	width: 393px;
	min-height: 142px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
}

#u69033-4,#u70303-4,#u65939-4
{
	font-size: 36px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u69033-4  span,#u70303-4  span,#u65939-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.96;
}

#u69033,#u70303,#u65939
{
	color: #D1D1D1;
	font-weight: bold;
}

#u69033-2,#u70303-2,#u65939-2
{
	font-size: 24px;
	color: #D1D1D1;
	font-weight: bold;
}

#u69033-6,#u70303-9,#u65939-6
{
	font-size: 16px;
	line-height: 1.36;
	padding-top: 12px;
}

#u69129
{
	z-index: 85;
	width: 384px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u69989
{
	z-index: 86;
	width: 999px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #838383));
	background: -webkit-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#838383 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF838383, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF838383', GradientType=0)";
	border-style: solid;
	border-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 743px;
	left: 6px;
	border-width: 1px 0px 0px;
}

#u69990-7
{
	z-index: 110;
	width: 336px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 643px;
}

#u69990-5
{
	font-size: 9px;
	text-align: right;
}

#u69991-4
{
	z-index: 117;
	width: 217px;
	min-height: 17px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 35px;
}

#u69992
{
	z-index: 121;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 133px;
}

#u69993
{
	z-index: 122;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 23px;
}

#u69992:hover,#u69993:hover
{
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	margin: 755px -10000px 0px 0px;
}

#u70189
{
	z-index: 123;
	width: 564px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 5px;
}

body
{
	padding-bottom: 17px;
}

